body { margin:0px; padding:0px; font-family:arial; background-color:#000; scrollbar-3d-light-color:#000000; scrollbar-arrow-color:#FFFFFF; scrollbar-base-color:#000000; scrollbar-dark-shadow-color:#000000; scrollbar-face-color:#000000; scrollbar-highlight-color:#000000; scrollbar-shadow-color:#000000; }

p { padding:0px; margin:0px; }

div.window { height:350px; width:220px; overflow-y:scroll; padding:10px; }

/* ------------ General -------------- */
.g_text { color:#ccc; font-size:13px; }
.page_heading { font-size:16px; font-weight:bold; color:#ccc; }
.art_heading { font-size:14px; font-weight:bold; color:#ccc; }
.art_text { font-size:13px; color:#ccc; }
A.link_navi { font-size:12px; color:#F7DC3B; text-decoration:none; }
A.link_navi:hover { text-decoration:underline; }
a.phone { color:#f2f2f2; text-decoration:none; }
a.links { color:#cc99ff; text-decoration:none; }
a.links:hover { text-decoration:underline; }
img { border:0; }

.form_text { font-size:16px; color:#ccc; }

a.pn { font-size:14px; color:#666; text-decoration:none; padding:2px 5px 2px 5px; }
a.pn:hover { color:#fff; }
a.pn_on { font-size:14px; color:#fff; text-decoration:none; text-align:center; padding:2px 5px 2px 5px; border:1px solid #fff; display:block; }
a.pn_sw { font-size:14px; color:#666; text-decoration:none; text-align:center; padding:2px 5px 2px 5px; }
a.pn_sw:hover { color:#fff; }

/* ----------------- [ menu ] ---------------- */
a.menu { font-size:16px; color:#ccc; text-decoration:none; }
a.menu:hover { color:#FFFF00; }
a.menu_on { font-size:16px; color:#FFFF00; text-decoration:none; font-weight:bold; }

a.langmenu { font-size:12px; color:#ccc; text-decoration:none; }
a.langmenu:hover { text-decoration:underline; }

/* --------------- [ Gallery ] ------------- */
A.gal_link { font-size:13px; color:#ccc; text-decoration:none; display:block; width:10px; }
A.gal_link:hover { text-decoration:underline; }

/* -------------- Music page ------------- */
A.mp_pl_links { font-size:13px; color:#ccc; text-decoration:none; }
A.mp_pl_links:hover { text-decoration:underline; }

.mp_song_text { font-size:13px; color:#ccc; }

/* --------------- [ video page ] ----------------- */
A.vp_link { font-size:13px; color:#ccc; text-decoration:none; }
A.vp_link:hover { color:#FFF21C; }

/* ---------------- [ gallery ] ---------------- */
A.gp_cat_link { font-size:16px; color:#ccc; text-decoration:none; }
A.gp_cat_link:hover { color:#F5DFAD; }

/* ----------------- [ images over] -------------------- */
a.a_over { position: relative; display: block; }
a.a_over img { z-index: 2; }
a.a_over .img_over { cursor: pointer; position: absolute; visibility: hidden; z-index: 1; }
a.a_over:hover { border:0px solid #fff; }
a.a_over:hover .img_over { visibility: visible; }

A.bottom_links { font-size:12px; color:#ccc; text-decoration:none; }
A.bottom_links:hover { text-decoration:underline; }

